#tournament {
    width: 100%;
    padding-bottom: 2.5rem;  /* ↓ de 4rem */
    margin-top: -2.5rem;     /* ↓ de -4rem */
    box-sizing: border-box;

    display: flex;
    justify-content: center;
    align-items: flex-start;
    gap: 5rem;
    
}



#single,
#double {
    margin-top: 64px;        /* ↓ de 100px */
    width: 100%;
    max-width: 640px;
    border: 2px solid #04BFBF;
    background-color: rgba(242, 236, 235, 0.10);
    display: flex;           
    flex-direction: column;  
    align-items: center;     /* centraliza conteúdos internamente */
    border-radius: 25px;
    box-shadow: 0 0 10px rgba(0,255,255,0.6);
    height: 100%;
    position: relative;
}

#single li,
#double li {
    font-size: 20px;
}

#single img,
#double img {
    width: 260px;
    height: 260px;
    padding-left: 0;
}

.status-aberto {
    color: #09A603;
    font-weight: bold;
}

.status-fechado {
    color: #F20505;
    font-weight: bold;
}

h4 {
    font-size: 36px;
    margin-top: 5px;
    margin-bottom: 15px;
}

ul { 
font-size: 28px;
font-weight: bold;
}

.btn {
    padding: 5px 10px;
    cursor: pointer;
    border-radius: 15px;
    border: 2px solid #04BFBF;
    font-weight: bold;
    font-size: 24px;
    background: transparent;
    margin: 50px auto;            /* ← CENTRALIZA O BOTÃO */
    margin-left: 20px;
}

/* hover */
.btn:hover {
    background-color: #04BFBF;
}

.btn.disabled {
    opacity: 0.4;
    cursor: not-allowed !important;
    pointer-events: none; /* impede clique de verdade */
}

.badge-approved {
  position: absolute;
  top: 14px;
  right: 14px;
  background: #1fd18b;
  color: #042;
  font-weight: bold;
  font-size: 12px;
  padding: 6px 10px;
  border-radius: 999px;
  box-shadow: 0 0 12px rgba(31,209,139,.6);
}

.badge-pending {
  position: absolute;
  top: 14px;
  right: 14px;
  background: #f2c94c;
  color: #4a3b00;
  font-weight: bold;
  font-size: 12px;
  padding: 6px 10px;
  border-radius: 999px;
  box-shadow: 0 0 12px rgba(242,201,76,.6);
}